* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: Roboto, sans-serif;
}

html {
  font-size: 14px;
  line-height: 1.5;
}
@media (min-width: 38em) {
  html {
    font-size: 16px;
  }
}

body {
  color: #515151;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

a {
  color: #268bd2;
  text-decoration: none;
}
a:hover, a:focus {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Poly, serif;
  margin-bottom: .5rem;
  font-weight: bold;
  line-height: 1.25;
  color: #313131;
  text-rendering: optimizeLegibility;
}
h1 {
  font-size: 2rem;
}
h2 {
  margin-top: 1.5rem;
  font-size: 1.5rem;
}
h3 {
  margin-top: 1rem;
  font-size: 1.25rem;
}
h4, h5, h6 {
  margin-top: 1rem;
  font-size: 1rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}

strong {
  color: #303030;
}
dt {
  font-weight: bold;
}
dd {
  margin-bottom: .5rem;
}
hr {
  position: relative;
  margin: 1.5rem 0;
  border: 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #fff;
}
code, pre {
  font-family: "Roboto Mono", Menlo, Monaco, "Courier New", monospace;
}
code {
  font-size: 90%;
}
pre {
  display: block;
  white-space: pre;
  word-break: break-all;
  overflow-x: auto;
}
pre .wrap {
  white-space: pre-wrap;
  word-wrap: break-word;
}
pre code {
  padding: 0;
  font-size: 80%;
  color: inherit;
  background-color: transparent;
}
blockquote {
  padding: .5rem 1rem;
  margin: .8rem 0;
  color: #7a7a7a;
  border-left: .25rem solid #e5e5e5;
}
blockquote p:last-child {
  margin-bottom: 0;
}
@media (min-width: 30em) {
  blockquote {
    padding-right: 5rem;
    padding-left: 1.25rem;
  }
}
img {
  display: block;
  margin: 0 0 1rem;
  border-radius: 5px;
  max-width: 100%;
}

.container {
  max-width: 42rem;
  padding-left:  1rem;
  padding-right: 1rem;
  margin-left:  auto;
  margin-right: auto;
}

.page, .post, .posts:last-child {
  margin-bottom: 4em;
}
.post-date {
  display: block;
  margin-top: -.5rem;
  margin-bottom: 1rem;
  color: #9a9a9a;
}
.list-item {
  display: flex;
}
.list-date {
  color: #9a9a9a;
  flex-shrink: 0;
  margin-right: 0.8rem;
}

.sidebar ul {
    padding-left: 0;
    list-style-type: none;
}
.sidebar ul li {
    display: inline;
}
.sidebar ul li .sidebar-list-text {
    display: none;
}
.sidebar a:hover {
    text-decoration: none;
}
.footer {
    text-align: center;
    color: #9a9a9a;
    margin-bottom: 2em;
}
